Bug 861424 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: mtdev_close: Process /usr/bin/Xorg was killed by signal 11 (SIGSEGV)
[abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: mtdev_close: Process /usr/bin/Xorg...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Hutterer
Fedora Extras Quality Assurance
abrt_hash:58663b5a585bea299e81f3cca07...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-28 11:06 EDT by Moises Gomez
Modified: 2013-02-18 01:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-18 01:50:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.76 KB, text/plain)
2012-09-28 11:07 EDT, Moises Gomez
no flags Details
File: environ (616 bytes, text/plain)
2012-09-28 11:07 EDT, Moises Gomez
no flags Details
File: open_fds (48 bytes, text/plain)
2012-09-28 11:07 EDT, Moises Gomez
no flags Details
File: cgroup (158 bytes, text/plain)
2012-09-28 11:07 EDT, Moises Gomez
no flags Details
File: build_ids (1.60 KB, text/plain)
2012-09-28 11:07 EDT, Moises Gomez
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-28 11:08 EDT, Moises Gomez
no flags Details
File: maps (24.80 KB, text/plain)
2012-09-28 11:08 EDT, Moises Gomez
no flags Details

  None (edit)
Description Moises Gomez 2012-09-28 11:06:05 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/bin/Xorg :0 -background none -logverbose 7 -auth /var/run/gdm/auth-for-gdm-XnGM9J/database -seat seat0 -nolisten tcp vt1
crash_function: mtdev_close
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 mtdev_close at core.c:414
: #1 UninitializeTouch at eventcomm.c:129
: #2 EventDeviceOffHook at eventcomm.c:216
: #3 DeviceOff at synaptics.c:1176
: #4 DeviceClose at synaptics.c:1196
: #5 DeviceControl at synaptics.c:1075
: #6 CloseDevice at devices.c:896
: #7 RemoveDevice at devices.c:1087
: #8 DeleteInputDeviceRequest at xf86Xinput.c:1013
: #9 CloseDeviceList at devices.c:967
Comment 1 Moises Gomez 2012-09-28 11:07:21 EDT
Created attachment 618631 [details]
File: backtrace
Comment 2 Moises Gomez 2012-09-28 11:07:23 EDT
Created attachment 618632 [details]
File: environ
Comment 3 Moises Gomez 2012-09-28 11:07:41 EDT
Created attachment 618633 [details]
File: open_fds
Comment 4 Moises Gomez 2012-09-28 11:07:43 EDT
Created attachment 618634 [details]
File: cgroup
Comment 5 Moises Gomez 2012-09-28 11:07:58 EDT
Created attachment 618635 [details]
File: build_ids
Comment 6 Moises Gomez 2012-09-28 11:08:14 EDT
Created attachment 618636 [details]
File: limits
Comment 7 Moises Gomez 2012-09-28 11:08:35 EDT
Created attachment 618637 [details]
File: maps
Comment 8 Fedora Update System 2013-01-29 02:32:36 EST
mtdev-1.1.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mtdev-1.1.3-1.fc17
Comment 9 Fedora Update System 2013-02-01 11:47:34 EST
Package mtdev-1.1.3-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mtdev-1.1.3-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1712/mtdev-1.1.3-1.fc17
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2013-02-18 01:50:10 EST
mtdev-1.1.3-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.